Updating video scrapers for Frodo
#7
compiling from git, and using as is will not supply the updated addon, the repo version is not updated to include these "enhancements" if it is its not working, so alternative is to override

so if not using your addon (not repo) i still only get old addon and incomplete data, since Im on pre frodo

The discrepancy exists even if not using your addon, not your repo

So yes your correct, mainline master is getting overridden with old version, now I dont want or am using old version. SO how can one use new version?

uNi
Reply


Messages In This Thread
RE: Updating video scrapers for Frodo - by un1versal - 2012-10-22, 13:38


Logout Mark Read Team Forum Stats Members Help
Updating video scrapers for Frodo0
This forum uses Lukasz Tkacz MyBB addons.